CURL context options
MongoDB context options
Context options and parameters
PHP Manual

# Phar context options

Phar context options — Phar context option listing

### Description

Context options for phar:// wrapper.

### Options

`compress` int

  One of Phar compression constants.

`metadata` mixed

  Phar metadata. See Phar::setMetadata().

### See Also

- phar://
- Phar stream wrapper

CURL context options
MongoDB context options
Context options and parameters
PHP Manual